<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/ll"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="5dp"
    android:orientation="horizontal">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:orientation="vertical"
        tools:ignore="UselessParent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:minHeight="30dp"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:minHeight="30dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="25dp"
                    android:layout_margin="2dp"
                    android:gravity="center"
                    android:text="预约时间："
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_yyrq"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="2dp"
                    android:gravity="center|left"
                    android:minHeight="25dp"
                    android:text=""
                    android:textSize="15sp" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:minHeight="30dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="25dp"
                    android:layout_margin="2dp"
                    android:gravity="center"
                    android:text="培训考试模式："
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_ksms"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="2dp"
                    android:gravity="center|left"
                    android:minHeight="25dp"
                    android:text=""
                    android:textSize="15sp" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:minHeight="30dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="25dp"
                    android:layout_margin="2dp"
                    android:gravity="center"
                    android:text="预约人："
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_xm"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="2dp"
                    android:gravity="center|left"
                    android:minHeight="25dp"
                    android:text=""
                    android:textSize="15sp" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:minHeight="30dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="25dp"
                    android:layout_margin="2dp"
                    android:gravity="center"
                    android:text="项目负责人："
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_cbsfzr"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="2dp"
                    android:gravity="center|left"
                    android:minHeight="25dp"
                    android:text="1"
                    android:textSize="15sp" />
            </LinearLayout>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:minHeight="30dp"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:minHeight="30dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="25dp"
                    android:layout_margin="2dp"
                    android:gravity="center"
                    android:text="预约类型："
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_yy_type"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="2dp"
                    android:gravity="center|left"
                    android:minHeight="25dp"
                    android:text=""
                    android:textSize="15sp" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:minHeight="30dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="25dp"
                    android:layout_margin="2dp"
                    android:gravity="center"
                    android:text="承包商："
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_cbsname"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="2dp"
                    android:gravity="center|left"
                    android:minHeight="25dp"
                    android:text=""
                    android:textSize="15sp" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:minHeight="30dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="25dp"
                    android:layout_margin="2dp"
                    android:gravity="center"
                    android:text="培训人姓名："
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_pxr_name"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="2dp"
                    android:gravity="center|left"
                    android:minHeight="25dp"
                    android:text=""
                    android:textSize="15sp" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:minHeight="30dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="25dp"
                    android:layout_margin="2dp"
                    android:gravity="center"
                    android:text="预约等级："
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_yydj"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="2dp"
                    android:gravity="center|left"
                    android:minHeight="25dp"
                    android:text=""
                    android:textSize="15sp" />
            </LinearLayout>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:minHeight="30dp"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:minHeight="30dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="25dp"
                    android:layout_margin="2dp"
                    android:gravity="center"
                    android:text="预约部门："
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_psbm"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="2dp"
                    android:gravity="center|left"
                    android:minHeight="25dp"
                    android:text=""
                    android:textSize="15sp" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:minHeight="30dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="25dp"
                    android:layout_margin="2dp"
                    android:gravity="center"
                    android:text="预约班组："
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_psbz"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="2dp"
                    android:gravity="center|left"
                    android:minHeight="25dp"
                    android:text=""
                    android:textSize="15sp" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:minHeight="30dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="25dp"
                    android:layout_margin="2dp"
                    android:gravity="center"
                    android:text="是否是工作负责人："
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_iszzpfzr"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="2dp"
                    android:gravity="center|left"
                    android:minHeight="25dp"
                    android:text=""
                    android:textSize="15sp" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:minHeight="30dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="25dp"
                    android:layout_margin="2dp"
                    android:gravity="center"
                    android:text="预约是否有效："
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_isys"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="2dp"
                    android:gravity="center|left"
                    android:minHeight="25dp"
                    android:text=""
                    android:textSize="15sp" />
            </LinearLayout>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:minHeight="30dp"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:minHeight="30dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="25dp"
                    android:layout_margin="2dp"
                    android:gravity="center"
                    android:text="人脸下发状态："
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_issendrl"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="2dp"
                    android:gravity="center|left"
                    android:minHeight="25dp"
                    android:text=""
                    android:textSize="15sp" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:minHeight="30dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="25dp"
                    android:layout_margin="2dp"
                    android:gravity="center"
                    android:text="审核状态："
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_shstate"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="2dp"
                    android:gravity="center|left"
                    android:minHeight="25dp"
                    android:text=""
                    android:textSize="15sp" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:minHeight="30dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="25dp"
                    android:layout_margin="2dp"
                    android:gravity="center"
                    android:text="审核时间："
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_shsj"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="2dp"
                    android:gravity="center|left"
                    android:minHeight="25dp"
                    android:text=""
                    android:textSize="15sp" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:visibility="invisible"
                android:minHeight="30dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="25dp"
                    android:layout_margin="2dp"
                    android:gravity="center"
                    android:text="预约人数："
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_yyrs"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="2dp"
                    android:gravity="center|left"
                    android:minHeight="25dp"
                    android:text=""
                    android:textSize="15sp" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>
